HttpRequest::getPutFile
HttpRequest::getRawPostData
The HttpRequest
PHP Manual

# HttpRequest::getQueryData

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getQueryData — Get query data

### Description

public string HttpRequest::getQueryData ( void )

Get the current query data in form of an urlencoded query string.

### Return Values

Returns a string containing the urlencoded query.

HttpRequest::getPutFile
HttpRequest::getRawPostData
The HttpRequest
PHP Manual